[global]
disablelog 		= 1
logfile 		= /tmp/oscam.log
pidfile 		= /tmp/oscam.pid
unlockparental 		= 1
nice 			= -10
maxlogsize 		= 100
waitforcards 		= 0
preferlocalcards 	= 2
dropdups 		= 0
usrfile 		= /tmp/user.log
cwlogdir 		= /var/log/
emmlogdir 		= /var/log/
lb_mode 		= 0

[dvbapi]
enabled 		= 1
au 			= 1
user 			= dvbapi_local
boxtype 		= dreambox


[webif]
httpport 		= 8888
httpallowed             = 0.0.0.1-255.255.255.255
httposcamlabel 		= Oscam WebInterface
